Get a ranking table by id (v1)
Returns up to 500 rows of a ranking with position, points and previous position. year reads a past year of yearly rankings such as UEFA coefficients. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
ranking_id*integer
Ranking id, from Get Sports Ranking Types: 1 UEFA countries, 2 FIFA, 5 ATP, 6 WTA, 9 UEFA clubs.
Range
1 <= value <= 10000000000year?integer
Year of a yearly ranking, such as UEFA coefficients.
Range
1900 <= value <= 2100curl -X GET "https://example.com/v1/sofascore/rankings/table?ranking_id=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}